.contenedor{
	width: 100%;
	max-width: 1200px;
	align-content: center;	
}
*{margin: 0;
	padding: 0;
}
body {
	background: #CCECFF;

}
header, .main, footer{
	width: 90%;
	max-width: 1000px;
	margin: 10px auto;

}
p {
	font-family: "Arial";
	font-size: 100%;
	text-align: justify;
}
header a{
	font-family: "Arial Black";
	background: #0066FF;
	display: inline-block;
	font-size: 75%;
	color: white;
	text-decoration: none;
	margin: 1% 0px ;
	padding: 1% 2%;
	box-shadow: 0px 5px 0px #063EBA;

}
a:hover	{
	text-decoration: underline;
	background: #0066FF;
	color: yellow;
	margin: 10px 0px;
	box-shadow: 0px 2px 0px #063EBA;
}
a:active {
box-shadow: none;	
}
.principal{
	width: 100% ;
}
.wsp{
	width: 28px ;
	float: left;
}
.construccion{
	width: 100% ;
	align-content: center;
}

img {
	border-radius: 10PX;
	width: 100%;
}
 
.main .articles {
	width: 61%;

	float: left;
	padding: 0% 2% 0% 5%;
	background: #CAFE9A;

}
.main .articles h2{
	text-align: center;
	padding: 3%;
	font-family: "verdana";
}

.main .siaded h2{
	text-align: center;
	padding: 3%;
	font-family: "verdana";
}	
aside {
	width: 28%;

	float: left;
	padding: 0% 1% 0% 1%;
	background: #FBDC9D;
	border-radius: 5%	
	font-size: 150%	;
	text-align: center;
}
aside h2 {
	font-size: 200%	;
	color: red;
	border-style: solid;
	margin: 1%;
	padding: 1% 0%;
	border-radius: 1%
}
aside h3 {
	font-size: 150%	;
	color: black;
	text-align: center;
	margin: 10px;
	padding: 10px 0px;
}
aside li {
	font-size: 125%	;
	color: black;
	text-align: left;
	margin:  5px 20px;
	padding: 5px 5px;
}
aside p {
	font-size: 150%	;
	color: red;
	margin: 10px;
	padding: 10px 0px;
	border-radius: 10PX
}
aside p ul {
	font-size: 150%	;
	color: red;
	border-style: solid;
	margin: 10px;
	padding: 10px 0px;
	border-radius: 10PX
}
footer p {
	background: black;
	color: #FFFFFF;
	clear: both;
	padding: 10px 0px;
	text-align: center;
}
.texto1{
	font-size: 110%	;
	margin: 10px;
}
.texto2{
	font-size: 100%	;
	margin: 10px;
}
iframe{
		width: 90%;
		}
	
@media  screen and (max-width: 800px) {
	.main .articles{
		width: 100%;
		height: 100%;
	}
	aside {
		width: 100%;
	}
	.construccion{
	width: 0% ;
	align-content: center;
}

}